/********************************************************************
 * Copyright © 2004 VHA. All rights reserved
 ********************************************************************/
package gov.va.med.fw.hl7;

/**
 * @author Vu Le
 * @version 1.0
 */
public class InvalidSegmentException extends InvalidMessageException {

   /**
	 * An instance of serialVersionUID
	 */
	private static final long serialVersionUID = 8963806439762308354L;

	public InvalidSegmentException() {
      super();
   }
   public InvalidSegmentException( String msg ) {
      super( msg );
   }

   public InvalidSegmentException( String msg, Throwable t ) {
      super( msg, t );
   }
}
